import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ArticalviewComponent } from './articalview.component';


describe('ArticalviewComponent', () => {
  let component: ArticalviewComponent;
  let fixture: ComponentFixture<ArticalviewComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ArticalviewComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArticalviewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
